FishOutFishOut

Count matching mentions

GET/orgs/{organizationId}/projects/{projectId}/mentions/count

Count matching mentions within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length

Query Parameters

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects/string/mentions/count"
{  "data": 0,  "meta": {    "requestId": "string",    "replayed": true  }}